/*! CSS Used from: https://gis.com.bz/wp-content/plugins/2code-event-schedule/assets/css/basestyle.min.css?ver=6.0.2 ; media=all */
@media all{
.img-responsive{display:block;max-width:100%;height:auto;}
}
/*! CSS Used from: https://gis.com.bz/wp-content/themes/Avada/assets/css/style.min.css?ver=7.4 ; media=all */
@media all{
*{box-sizing:border-box;}
img{border-style:none;vertical-align:top;max-width:100%;height:auto;}
a{text-decoration:none;}
a,a:after,a:before{transition-property:color,background-color,border-color;transition-duration:.2s;transition-timing-function:linear;}
#main{padding:55px 10px 45px;clear:both;}
h2{color:#333;margin:0 0 20px;}
#content{width:71.1702128%;float:left;min-height:1px;}
#content.full-width{width:100%;}
.post-content p{margin:0 0 20px;}
.fusion-row{margin:0 auto;}
.fusion-row:after,.fusion-row:before{content:" ";display:table;}
.fusion-row:after{clear:both;}
strong{font-weight:bolder;}
.post-content p{margin-top:0;margin-bottom:20px;}
.rich-snippet-hidden{display:none;}
}
/*! CSS Used from: Embedded */
#main,.layout-wide-mode #main{background-color:#ffffff;}
#main{background-image:none;background-repeat:repeat;}
a:hover{color:#5c2c60;}
html:not(.avada-has-site-width-percent) #main{padding-left:30px;padding-right:30px;}
#main .fusion-row{max-width:1300px;}
html:not(.avada-has-site-width-percent) #main{padding-left:30px;padding-right:30px;}
html:not(.avada-has-site-width-percent) #main.width-100{padding-left:20px;padding-right:20px;}
.width-100 .fusion-fullwidth,.width-100 .nonhundred-percent-fullwidth{margin-left:-20px;margin-right:-20px;}
#main{padding-left:30px;padding-right:30px;padding-top:0px;padding-bottom:40px;}
#main.width-100{padding-left:20px;padding-right:20px;}
html.avada-is-100-percent-template #main{padding-left:0;padding-right:0;}
html.avada-is-100-percent-template #main.width-100{padding-left:20px;padding-right:20px;}
body a,body a:after,body a:before{color:#333333;}
#main h2,.fusion-title h2,.post-content h2,.title h2{font-family:Verdana, Geneva, sans-serif;font-weight:500;line-height:1.13;letter-spacing:0px;font-style:normal;}
#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2{font-size:24px;}
.fusion-title h2,.post-content h2,.title h2{color:#333333;}
.fusion-title-size-two,h2{margin-top:0em;margin-bottom:.7em;}
.fusion-title h3,.post-content h3{font-family:Verdana, Geneva, sans-serif;font-weight:500;line-height:1.33;letter-spacing:0px;font-style:normal;}
.post-content h3{font-size:18px;}
.fusion-title h3,.post-content h3,.title h3{color:#333333;}
.fusion-title-size-three,h3{margin-top:1em;margin-bottom:1em;}
.fusion-flip-boxes .fusion-flip-box .flip-box-heading-back{font-family:Verdana, Geneva, sans-serif;font-weight:500;line-height:1.25;letter-spacing:0px;font-style:normal;}
.fusion-flip-boxes .fusion-flip-box .flip-box-heading-back{font-size:16px;}
.fusion-title h5,.post-content h5{font-family:Verdana, Geneva, sans-serif;font-weight:500;line-height:1.67;letter-spacing:0px;font-style:normal;}
.post-content h5{font-size:15px;}
.fusion-title h5,.post-content h5,.title h5{color:#333333;}
.fusion-title-size-five,h5{margin-top:1.67em;margin-bottom:1.67em;}
.fusion-title h6,.post-content h6{font-family:Verdana, Geneva, sans-serif;font-weight:500;line-height:1.21;letter-spacing:0px;font-style:normal;}
.post-content h6{font-size:14px;}
.fusion-title h6,.post-content h6,.title h6{color:#333333;}
.fusion-title-size-six,h6{margin-top:2.33em;margin-bottom:2.33em;}
.fusion-flip-boxes{margin-bottom:25px;}
.fusion-flip-boxes .fusion-column{box-sizing:border-box;}
.fusion-flip-boxes .fusion-flip-box{position:relative;z-index:1;padding:0;margin:0;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);}
.fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper{position:relative;margin-bottom:15px;perspective:1000px;}
.fusion-flip-boxes .fusion-flip-box .flip-box-back,.fusion-flip-boxes .fusion-flip-box .flip-box-front{display:flex;align-items:center;top:0;right:0;left:0;perspective:1000px;padding:27px 20px;text-align:center;-webkit-backface-visibility:hidden;backface-visibility:hidden;background-clip:padding-box;background-position:center;background-repeat:no-repeat;background-size:cover;}
.fusion-flip-boxes .fusion-flip-box .flip-box-front{position:relative;bottom:0;z-index:10;}
.fusion-flip-boxes .fusion-flip-box .flip-box-back{position:absolute;z-index:-1;}
.fusion-flip-boxes .fusion-flip-box .flip-box-back-inner,.fusion-flip-boxes .fusion-flip-box .flip-box-front-inner{width:100%;}
.fusion-flip-boxes .fusion-flip-box:focus .flip-box-back,.fusion-flip-boxes .fusion-flip-box:hover .flip-box-back{z-index:1;}
.fusion-flip-boxes .fusion-flip-box:focus .flip-box-front,.fusion-flip-boxes .fusion-flip-box:hover .flip-box-front{z-index:-1;}
.fusion-flip-boxes .fusion-flip-box .flip-box-grafix{display:table;margin:0 auto 10px;}
.fusion-flip-boxes .fusion-flip-box .flip-box-image{table-layout:fixed;width:100%;}
.fusion-flip-boxes .fusion-flip-box .flip-box-heading{margin-top:0;margin-bottom:9px;padding-top:0;}
.fusion-flip-boxes .fusion-flip-box .flip-box-heading-back{margin-bottom:9px;margin-top:0;text-transform:uppercase;}
.fusion-flip-boxes .fusion-flip-box.flip-up .flip-box-front{transform:rotateX(0);}
.fusion-flip-boxes .fusion-flip-box.flip-up .flip-box-back{transform:rotateX(-180deg);}
.fusion-flip-boxes .fusion-flip-box.flip-up:focus .flip-box-back,.fusion-flip-boxes .fusion-flip-box.flip-up:hover .flip-box-back{transform:rotateX(0);}
.fusion-flip-boxes .fusion-flip-box.flip-up:focus .flip-box-front,.fusion-flip-boxes .fusion-flip-box.flip-up:hover .flip-box-front{transform:rotateX(180deg);}
.fusion-flip-boxes.flip-effect-classic .flip-box-back,.fusion-flip-boxes.flip-effect-classic .flip-box-front{transition:transform .4s cubic-bezier(.2, .85, .4, 1.275);}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%;line-height:1;}
.fusion-imageframe img{vertical-align:top;box-shadow:none!important;}
.imageframe-align-center{text-align:center;}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden;}
.fusion-separator{clear:both;position:relative;z-index:11;}
.fusion-body .fusion-separator{display:flex;align-items:center;}
.fusion-body .fusion-separator .fusion-separator-border{flex-grow:2;border:0 solid #e7e6e6;}
.fusion-body .fusion-separator-border.sep-single{height:auto;border-top-width:1px;border-bottom-width:0;}
.fusion-body .fusion-separator-border.sep-solid{border-bottom-style:solid;border-top-style:solid;}
.fusion-title{display:flex;flex-wrap:nowrap;align-items:center;margin:0 0 31px;}
.fusion-title h3>p:last-of-type{margin-bottom:0;}
.fusion-title h2,.fusion-title h3,.fusion-title h5,.fusion-title h6{flex-grow:0;padding:0;}
.fusion-title h2.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{text-align:left;}
.fusion-title.fusion-title-center{text-align:center;}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center{padding:0;text-align:center;}
.fusion-title.fusion-sep-none{display:block;}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left;}
.fusion-title.fusion-title-highlight{overflow:visible;}
.fusion-title.fusion-title-highlight .fusion-highlighted-text{position:relative;display:inline-block;}
.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper{position:relative;display:inline-block;}
.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper svg{position:absolute;top:50%;left:50%;width:calc(100% + .75em);height:calc(100% + .75em);transform:translate(-50%,-50%);overflow:visible;}
.fusion-title.fusion-title-highlight .fusion-highlighted-text-wrapper svg path{stroke:#5c2c60;stroke-width:9;fill:none;stroke-dasharray:1500;stroke-linecap:round;stroke-linejoin:round;animation:fusion-title-highlight 10s;}
.fusion-title.fusion-title-highlight.fusion-loop-on .fusion-highlighted-text-wrapper svg path{animation-iteration-count:infinite;animation-name:fusion-title-highlight;}
.clearfix,.row{clear:both;}
.clearfix,.fusion-clearfix,.row{zoom:1;clear:both;}
.clearfix:after,.clearfix:before,.fusion-clearfix:after,.fusion-clearfix:before,.row:after,.row:before{content:" ";display:table;}
.clearfix:after,.fusion-clearfix:after,.row:after{clear:both;}
.fusion-columns-3 .fusion-column:nth-of-type(3n+1),.fusion-columns-3 .fusion-flip-box-wrapper:nth-of-type(3n+1){clear:both;}
.fusion-builder-row{width:100%;margin:0 auto;}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important;}
.fusion-builder-row:after{clear:both;content:" ";display:table;}
.row:after{clear:both;content:" ";display:table;}
.fusion-fullwidth{position:relative;}
.fusion-fullwidth .fusion-row{position:relative;z-index:10;}
.fusion-column-first{clear:left;}
.row{margin-left:-15px;margin-right:-15px;}
.col-lg-4,.col-md-4,.col-sm-4{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
@media (min-width:0px){
.col-sm-4{float:left;}
.col-sm-4{width:33.33333333%;}
}
@media (min-width:992px){
.col-md-4{float:left;}
.col-md-4{width:33.33333333%;}
}
@media (min-width:1200px){
.col-lg-4{float:left;}
.col-lg-4{width:33.33333333%;}
}
#wrapper #main .fullwidth-box .fusion-row{padding-left:0;padding-right:0;}
.post-content:not(.fusion-post-content){position:relative;}
.fusion-layout-column{position:relative;float:left;margin-bottom:20px;}
.fusion-layout-column .fusion-column-wrapper{min-height:1px;}
.fusion-layout-column.fusion-one-full{float:none;clear:both;}
.fusion-layout-column.fusion-one-third{width:33.3333%;}
.fusion-layout-column.fusion-one-half{width:50%;}
.fusion-layout-column.fusion-column-last{margin-left:0;margin-right:0;}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
.fusion-columns-3 .fusion-column:first-child{margin-left:0;}
.fusion-column,.fusion-column:nth-child(2n),.fusion-column:nth-child(3n){margin-right:0;}
.fullwidth-box{background-attachment:scroll!important;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper{width:33.33%!important;float:left!important;}
.fusion-columns-3 .fusion-column:nth-of-type(3n+1),.fusion-columns-3 .fusion-flip-box-wrapper:nth-of-type(3n+1){clear:both;}
.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-third{position:relative;margin-bottom:20px;float:left;margin-right:4%;}
.fusion-layout-column.fusion-one-third{width:30.6666%;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-full{clear:both;}
.fusion-layout-column.fusion-column-last{clear:right;zoom:1;margin-left:0;margin-right:0;}
.fusion-layout-column.fusion-column-last.fusion-one-full{clear:both;}
.avada-footer-fx-bg-parallax #main{margin-bottom:0;}
#main,.fullwidth-box{background-attachment:scroll!important;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
.fullwidth-box{background-attachment:scroll!important;}
.avada-footer-fx-bg-parallax #main{margin-bottom:0;}
#main,.fullwidth-box{background-attachment:scroll!important;}
}
@media only screen and (max-width: 800px){
.fusion-layout-column{margin-left:0!important;margin-right:0!important;}
.fusion-body .fusion-layout-column:not(.fusion-flex-column){width:100%!important;}
.fusion-columns-3 .fusion-column:first-child{margin-left:0;}
.col-sm-4{float:none;width:100%;}
#content.full-width{margin-bottom:0;}
.fullwidth-box{background-attachment:scroll!important;}
}
@media only screen and (max-width: 800px){
#content{width:100%!important;margin-left:0!important;}
#main>.fusion-row{display:flex;flex-wrap:wrap;}
}
@media only screen and (max-width: 640px){
#main{background-attachment:scroll!important;}
#content{width:100%!important;margin-left:0!important;}
}
@media only screen and (max-device-width: 640px){
.fullwidth-box{background-attachment:scroll!important;}
.title{margin-top:0!important;margin-bottom:20px!important;}
#content{width:100%!important;float:none!important;margin-left:0!important;margin-bottom:50px;}
#content.full-width{margin-bottom:0;}
}
@media only screen and (max-width: 1099px){
.fusion-responsive-typography-calculated{--minFontSize:calc(var(--typography_factor) * var(--base-font-size));--minViewportSize:360;--maxViewportSize:var(--grid_main_break_point);font-size:calc((var(--fontSize) * 1px) - (var(--typography_sensitivity) * (var(--fontSize) - var(--minFontSize)) * (var(--minViewportSize) * 1px - 100vw))/ (var(--maxViewportSize) - var(--minViewportSize)) - (var(--fontSize) - var(--minFontSize)) * var(--typography_sensitivity) * 1px)!important;}
.fusion-top-header .fusion-responsive-typography-calculated{--side_header_width:0;--side_header_width-int:0;}
}
@media only screen and (max-width: 800px){
.fusion-responsive-typography-calculated{--maxViewportSize:var(--content_break_point)!important;}
}
@media only screen and (max-width: 800px){
.fusion-layout-column:not(.fusion-flex-column){margin-left:0!important;margin-right:0!important;width:100%!important;}
.fusion-columns-3 .fusion-column:first-child{margin-left:0;}
.col-sm-4{float:none;width:100%;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
.fusion-columns-3 .fusion-column:first-child{margin-left:0;}
.fusion-column,.fusion-column:nth-child(2n),.fusion-column:nth-child(3n){margin-right:0;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper{width:33.33%!important;float:left!important;}
.fusion-columns-3 .fusion-column:nth-of-type(3n+1),.fusion-columns-3 .fusion-flip-box-wrapper:nth-of-type(3n+1){clear:both;}
.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-third{width:30.6666%;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-column-last{zoom:1;margin-left:0;margin-right:0;clear:right;}
.fusion-layout-column.fusion-one-full{clear:both;}
}
.flip-box-back{background-color:#723477!important;border-top:3px solid #ff9b05!important;}
.flip-box-front{border-top:3px solid #5C2C60!important;}
#main{padding-top:12px!important;}
.flip-box-back-inner a{color:white!important;}
.fusion-title h5,.post-content h5,.title h5{color:#5C2C60!important;font-size:15px!important;text-transform:uppercase;font-weight:bold;}
.fusion-title h3,.post-content h3,.title h3{font-size:20px!important;font-weight:bold;}
.fusion-builder-row.fusion-row{max-width:1300px;}
@media only screen and (max-width: 800px){
.fusion-title{margin-top:0px!important;margin-bottom:20px!important;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
.fusion-title{margin-top:0px!important;margin-bottom:20px!important;}
}
/*! CSS Used from: Embedded */
.fusion-title.fusion-title-4 svg path{stroke:#000000!important;}
.fusion-title.fusion-title-4 svg path{stroke-width:9!important;}
/*! CSS Used from: https://gis.com.bz/wp-includes/css/dist/block-library/style.min.css?ver=6.0.2 ; media=all */
@media all{
ul{box-sizing:border-box;}
html :where([style*=border-width]){border-style:solid;}
html :where(img[class*=wp-image-]){height:auto;max-width:100%;}
}
/*! CSS Used keyframes */
@keyframes fusion-title-highlight{0%{stroke-dasharray:0 1500;opacity:1;}15%{stroke-dasharray:1500 1500;}85%{opacity:1;}90%{stroke-dasharray:1500 1500;opacity:0;}100%{stroke-dasharray:0 1500;opacity:0;}}